/*
Theme Name: Daruma	
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.91.1551383179
Updated: 2019-02-28 19:46:19

*/
a {
	color: #ab0534;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Kaushan Script', handwriting !important;
}
#main-header {
	background: #121618;
	padding: 10px 0;
}
#main-header:after {
	background: url(https://daruma.bt00hfbj-liquidwebsites.com/wp-content/uploads/2019/09/crnr-black.png) repeat-x
		bottom left;
	content: "";
	position: absolute;
	bottom: -20px;
	left: 0;
	height: 20px;
	width: 100%;
}
#et_search_icon::before {
	color: #5e3c3e !important;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item > a .quadmenu-item-content {
	color: #fff !important;
	letter-spacing: 0.08em;
}
.mprm-container.mprm-shortcode-categories.mprm-view-grid .mprm-menu-category.mprm-three .mprm-category-content {
	padding: 12%;
	position: relative;
	color: #fff;
	font-size: 12px;
	line-height: 15px;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item > a {
	font-size: 18px !important;
	color: #5e3c3e !important;
	text-transform: none;
}
#et-top-navigation {
	padding: 15px 0 0 0 !important;
}
#top-menu-nav #quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav > li > a {
	padding-bottom: 15px !important;
}
#quadmenu .quadmenu-dropdown-stretch-boxed li.quadmenu-item-type-widget {
	position: relative !important;
	padding-left: 60px !important;
	margin-bottom: 20px;
	padding-bottom: 0px;
	line-height: 20px !important;
	font-size: 15px !important;
	border-bottom: 1px solid #ccc;
	min-height: 156px;
	color: #000;
	font-size: 14px;
}
#quadmenu .quadmenu-dropdown-stretch-boxed li.quadmenu-item-type-widget a {
	color: #000 !important;
	font-size: 14px;
}
#quadmenu .quadmenu-dropdown-stretch-boxed li.quadmenu-item-type-widget a.read-more {
	text-decoration: underline;
}
#quadmenu .quadmenu-dropdown-stretch-boxed li a.title-link {
	font-size: 18px;
	font-weight: 700;
	color: #000 !important;
	text-decoration: underline;
	float: left;
	width: 100%;
	margin-bottom: 7px;
}
#quadmenu .quadmenu-dropdown-stretch-boxed li.quadmenu-item-type-widget:before {
	content: "\f230";
	position: absolute;
	left: 15px;
	top: 2px;
	display: inline-block;
	width: 20px;
	height: 20px;
	font-size: 20px;
	line-height: 1;
	font-family: dashicons;
	text-decoration: inherit;
	font-weight: 400;
	font-style: normal;
	vertical-align: top;
	text-align: center;
	transition: color .1s ease-in;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 32px;
	height: 32px;
	background: #000;
	color: #ab0534;
	border-radius: 100%;
	line-height: 32px;
}
.et_pb_slider .et_pb_slide:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	content: "";
	background: rgba(0, 0, 0, 0.70);
}
.mprm-header-content h2 {
	color: #fff;
}
.restaurant-container .mprm-main-wrapper .mprm-content-container,
.mprm-container .mprm-content-container {
	margin: 0 0 4px 0;
	float: left;
	width: 46%;
	border-bottom: 1px dotted;
}
.mprm-main-wrapper .mprm-content-container .mprm-price-container,
.mprm-container .mprm-content-container .mprm-price-container {
	margin: 0;
}
#quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav li.quadmenu-item > .quadmenu-dropdown-menu {
	top: 100px !important;
	border-radius: 20px !important;
	box-shadow: 1px 4px 10px #a4a4a4 !important;
	border-color: #c49f06 !important;
}
.header-timing {
	width: 33.333%;
	float: left;
	color: #fff !important;
	position: relative;
	margin-top: 60px;
	text-align: left;
	padding: 0 0 0 55px;
	z-index: 99;
	line-height: 32px;
}
.header-timing label {
	float: left;
	width: auto;
	margin-right: 5px;
}
.header-timing:before {
	content: "\f230";
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	width: 42px;
	height: 42px;
	font-size: 32px;
	line-height: 1;
	font-family: dashicons;
	text-decoration: inherit;
	font-weight: 400;
	font-style: normal;
	vertical-align: top;
	text-align: center;
	transition: color .1s ease-in;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #fff;
	color: #ab0534;
	border-radius: 100%;
	line-height: 40px;
}

.logo_container {
	width: 33.333%;
	float: left;
	text-align: center;
}

.mprm-container.mprm-shortcode-categories.mprm-view-grid .mprm-menu-category {
	text-align: center;
	height: 230px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.et_pb_contact_field[data-type="select"]::after {
	border-color: #fff transparent transparent transparent;
}

.default-head h2 {
	font-size: 45px;
	text-transform: none;
	color: #fff !important;
	text-decoration: none;
	text-align: center;
	font-weight: 700;
}
.default-head h2 strong {
	color: #fff !important;
}
.bday-club {
	background: #94b800 url(https://daruma.bt00hfbj-liquidwebsites.com/wp-content/uploads/2019/09/bg.jpg) repeat 0 0;
	padding: 25px;
	box-shadow: 4px 3px 7px #c8c1a3;
	margin-top: 0;
	position: relative;
}
.bday-club:after {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 100%;
	background: #121618 url(https://daruma.bt00hfbj-liquidwebsites.com/wp-content/uploads/2019/09/drop.png) repeat-x
		bottom left;
	height: 20px;
}
.header-social {
	float: right;
	position: relative;
	z-index: 99;
	margin-top: 60px;
}
#et-top-navigation {
	float: left !important;
}

.bday-club {
	padding-top: 0 !important;
}
.bday-club p.et_pb_contact_field {
	float: left;
	width: 33%;
	clear: none !important;
}
.bday-club .et_pb_contact p input,
.bday-club .et_pb_contact p textarea,
.bday-club .et_pb_subscribe .et_pb_contact_field input,
.bday-club .et_pb_subscribe .et_pb_contact_field textarea {
	background: none !important;
	border: 1px solid #fff;
	font-size: 16px;
	color: #fff;
	height: 50px;
}
.et_pb_contact_select {
	background: none !important;
	border: 1px solid #fff;
	font-size: 16px;
	color: #fff;
	height: 50px;
	line-height: 18px;
}
.who-we-container h3 {
	font-size: 40px;
	text-transform: none;
	color: #fff !important;
	text-decoration: none;
	text-align: left;
	margin-bottom: 10px;
}
.who-we-container h3 strong {
	color: #fff !important;
	text-decoration: none;
}
.who-we-container {
	font-size: 16px;
	font-weight: 400;
	color: #fff;
	line-height: 24px;
	position: relative;
}
.who-we-container:after {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 100%;
	background: #94b800 url(https://daruma.bt00hfbj-liquidwebsites.com/wp-content/uploads/2019/09/crnr-black.png)
		repeat-x bottom left;
	height: 20px;
}
.container-daruma h2 {
	color: #fff !important;
}
.container-daruma {
	position: relative;
}
.container-daruma:after {
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 100%;
	background: #121618 url(https://daruma.bt00hfbj-liquidwebsites.com/wp-content/uploads/2019/09/drop.png) repeat-x
		bottom left;
	height: 20px;
}

.container-daruma .mprm-three.mprm-columns {
	width: 24%;
	margin-left: 1%;
	height: 250px;
}
.container-daruma .mprm-row {
	padding: 0 !important;
	margin-bottom: 1%;
}
.blog-container .et_pb_post {
	float: left;
	width: 31%;
}
.blog-container .et_pb_post:nth-child(2) {
	margin: 0 3%;
}
.blog-container h2 {
	text-align: center !important;
}
.blog-container .et_pb_post h2 {
	text-align: left !important;
}
#main-footer {
	background: #000;
}
#main-footer .footer-widget {
	width: 100%;
	margin: 0 0 20px;
	padding: 0;
}
#main-footer .et_pb_widget {
	margin: 0 !important;
	width: 100%;
}
#main-footer h4.title {
	font-size: 40px;
	text-transform: uppercase;
	color: #fff !important;
	text-align: center !important;
	text-decoration: none;
	text-align: left;
	margin-bottom: 30px;
}
#main-footer h4.title strong {
	color: #ab0534 !important;
	text-decoration: none;
}
#main-footer .widget_custom_html {
	width: 50%;
	float: left;
	position: relative;
	padding: 0 0 30px 60px;
}
#main-footer .widget_custom_html:before {
	content: "\f230";
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	width: 42px;
	height: 42px;
	font-size: 32px;
	line-height: 1;
	font-family: dashicons;
	text-decoration: inherit;
	font-weight: 400;
	font-style: normal;
	vertical-align: top;
	text-align: center;
	transition: color .1s ease-in;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #fff;
	color: #ab0534;
	border-radius: 100%;
	line-height: 40px;
}
.et-fixed-header .header-timing {
	margin-top: 20px;
}
.et-fixed-header .header-social {
	margin-top: 20px;
}

#main-footer .title-link {
	color: #ab0534 !important;
	text-transform: uppercase;
	font-size: 20px;
}
#main-footer .footer-widget:nth-child(2) {
	border-top: 1px solid #ab0534;
	border-bottom: 1px solid #ab0534;
	padding: 15px 0;
	text-align: center;
}
#main-footer .footer-widget .menu-footer-menu-container li {
	float: none;
	padding: 0;
	margin: 0 40px;
	display: inline-block;
}
#main-footer .footer-widget .menu-footer-menu-container li a {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif !important;
	font-size: 18px !important;
}
#main-footer .footer-widget .menu-footer-menu-container li:before {
	content: none !important;
}
#main-footer .widget_custom_html a {
	color: #fff;
}
.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
	text-align: center;
}
.et_pb_slide_description .et_pb_slide_title {
	font-weight: 700;
	font-size: 50px;
}
.et_pb_contact_submit,
.et_pb_more_button {
	background: #94b800 !important;
	color: #fff !important;
	border-color: #94b800 !important;
}
.et_pb_contact_submit {
	background: #121618 !important;
}
#main-footer .footer-widget:nth-child(3),
#main-footer .footer-widget:nth-child(4) {
	margin: 0 !important;
}
#footer-bottom {
	padding: 0 0 10px;
}
#footer-info {
	color: #fff;
}
#footer-info a {
	color: #fff;
}
.et-social-icons li {
	margin-left: 10px;
}
.et-social-icon a {
	width: 30px;
	height: 30px;
	border: 1px solid #fff;
	float: left;
	line-height: 30px;
	text-align: center;
	background: #fff;
	color: #000;
	font-size: 16px;
	border-radius: 50%;
}

.et-social-icon.et-social-twitter a {
	line-height: 31px;
}

.et-social-icon a:hover {
	color: #000;
}
.blog-container h2.entry-title a {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
.post-meta,
.post-meta a {
	color: #fff !important;
	text-transform: uppercase;
}
.blog-container p {
	color: #fff !important;
}
span.timing {
	color: #ab0534 !important;
	text-transform: uppercase;
}
.mobile_menu_bar::before {
	color: #fff !important;
}
.et_mobile_menu {
	border-color: #ab0534 !important;
}

div.pdfemb-toolbar button,
div.pdfemb-toolbar button[disabled],
div.pdfemb-toolbar button.pdfemb-toggled {
	height: 22px;
}

div.pdfemb-toolbar button.pdfemb-fs::before {
	content: 'Full size' !important;
	text-transform: uppercase;
}
#quadmenu.quadmenu-custom_theme_1 {
	background: none !important;
	box-shadow: none !important;
}
#quadmenu.quadmenu-custom_theme_1 .quadmenu-navbar-brand.img {
	display: none !important;
}
#quadmenu.quadmenu-custom_theme_1:not(.quadmenu-is-horizontal)
	.quadmenu-navbar-nav
	li.quadmenu-item.open
	> a
	> .quadmenu-item-content
	> .quadmenu-caret {
	background: none !important;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item > a .quadmenu-item-content:hover {
	color: #fff !important;
}
.et_mobile_menu {
	padding: 0 !important;
}

/* Home */

.daruma-highlights h2 {
	color: #fff;
}

.rs-layer {
	text-align: center;
}

.rs-layer h2 {
	text-align: center !important;
	font-size: 35px;
}

.rs-layer h2.slider-title {
	font-size: 50px !important;
	text-shadow: 0 0 10px #000;
}

/* Forms */

.vfbp-form {
	margin-left: -15px;
	margin-right: -15px;
}

@media screen and (min-width: 981px) {
	.pdfemb-fsp-wrapper {
		top: 170px !important;
	}

	div.pdfemb-toolbar-bottom {
		bottom: 170px;
	}
}

@media screen and (max-width: 1030px) {
	.et_header_style_centered #main-header .logo_container {
		height: auto !important;
	}
}
@media screen and (max-width: 980px) {
	#quadmenu .quadmenu-navbar-nav .col-sm-6 {
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
	#quadmenu.quadmenu-divi_primary_menu:not(.quadmenu-is-horizontal)
		.quadmenu-navbar-nav
		li.quadmenu-item
		.quadmenu-item-widget {
		padding-top: 0 !important;
		padding-left: 0 !important;
	}
	.container-daruma .mprm-three.mprm-columns {
		width: 100%;
		margin-left: 0%;
		height: auto;
	}
	#main-footer .widget_custom_html {
		width: 100%;
	}
	.header-social,
	.header-timing {
		margin-top: 20px;
	}
	#main-header .container {
		width: 90%;
	}
	.et_header_style_centered #main-header {
		padding: 20px 0 0 !important;
	}
	#quadmenu .quadmenu-navbar-nav li.quadmenu-item > a .quadmenu-item-content {
		color: #000 !important;
	}
	.select_page {
		opacity: 0 !important;
	}
	#et-top-navigation {
		padding: 0 0 10px !important;
	}
	#quadmenu.quadmenu-custom_theme_1:not(.quadmenu-is-horizontal)
		.quadmenu-navbar-nav
		li.quadmenu-item
		.quadmenu-item-widget {
		padding: 0 30px 15px 0 !important;
	}
	#quadmenu .quadmenu-navbar-nav li.quadmenu-item.open > a > .quadmenu-item-content > .quadmenu-text {
		color: #fff !important;
	}
	.et_header_style_centered .et_menu_container .mobile_menu_bar {
		top: -17px !important;
	}
	.et_header_style_centered .et_mobile_menu {
		top: 13px !important;
	}
}
@media screen and (max-width: 767px) {
	#quadmenu .col-sm-6 {
		max-width: 100% !important;
		flex: inherit !important;
	}
	.bday-club p.et_pb_contact_field {
		width: 100% !important;
	}
	.blog-container .et_pb_post {
		width: 100%;
	}
	.blog-container .et_pb_post:nth-child(2) {
		margin: 0 0 42px;
	}
	#main-footer h4.title {
		font-size: 30px;
	}
	#main-footer .footer-widget .menu-footer-menu-container li {
		margin: 0 5px;
	}
	#main-footer .footer-widget:nth-child(2) {
		margin-bottom: 0 !important;
	}
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
		line-height: 18px;
	}
	.et-pb-controllers {
		display: none !important;
	}
	.default-head h2,
	.who-we-container h3 {
		font-size: 32px;
	}
	.bday-club .et_pb_column {
		margin-top: 0px !important;
	}
	.et-social-icons li {
		margin-left: 5px;
	}
	#quadmenu .quadmenu-navbar-nav li.quadmenu-item > a .quadmenu-item-content {
		color: #000 !important;
	}
	#quadmenu.quadmenu-custom_theme_1
		.quadmenu-navbar-nav
		> li:not(.quadmenu-item-type-button).quadmenu-has-link:hover
		.quadmenu-item-content,
	#quadmenu.quadmenu-custom_theme_1
		.quadmenu-navbar-nav
		> li:not(.quadmenu-item-type-button).quadmenu-has-link.open
		.quadmenu-item-content {
		color: #fff !important;
	}
	.select_page {
		display: none !important;
	}
	.header-timing {
		font-size: 13px;
		padding: 0 0 0 45px;
	}
	.header-timing:before {
		width: 36px;
		height: 36px;
		line-height: 36px;
	}
	.et_header_style_centered .et_menu_container .mobile_menu_bar {
		top: -17px !important;
	}

	.vfbp-form {
		margin-left: 0;
		margin-right: 0;
	}

	.vfbp-form .vfb-col-12,
	.vfbp-form .vfb-col-6 {
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width: 980px) {
	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
	}
}
@media (min-width: 961px) {
	#main-content div.pdfemb-viewer {
		margin-top: 25px;
	}
}

@media screen and (max-width: 600px) {
	.header-timing {
		width: 50%;
		margin-top: 0px;
		z-index: 99;
		line-height: 25px !important;
		padding: 1px 0px 0 32px !important;
	}
	.et_header_style_centered #main-header .mobile_nav {
		background: none !important;
	}
	.header-social {
		float: right;
		position: relative;
		z-index: 99;
		margin-top: -27px !important;
	}
	.logo_container {
		width: auto !important;
		float: left !important;
		clear: left !important;
		margin-top: 20px !important;
	}

	.et_header_style_centered .et_menu_container .mobile_menu_bar {
		margin-top: -60px;
	}
	.et-social-icons li {
		margin-left: 2px;
	}
	.logo_container {
		width: 100%;
	}
	#main-header .container {
		width: 90%;
	}
	.header-timing {
		width: 61% !important;
		margin-top: 0px;
		z-index: 99;
		font-size: 12px;
		line-height: 20px;
		padding: 0px 0 0 45px;
	}
	.header-timing::before {
		width: 26px;
		height: 26px;
		line-height: 26px;
		font-size: 22px;
	}
	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		color: #fff;
	}
	#et-top-navigation {
		padding: 0 !important;
	}
	.et_header_style_centered #logo {
		max-height: 80px;
	}
	.rs-layer h2 {
		line-height: 1em !important;
	}
	.rs-layer h2.slider-title {
		font-size: 20px;
	}
}
